@charset "utf-8";

/* made by Jang yongho */

/* common **************************************/
	.dimd {display:none; position:fixed; left:0; top:0; overflow-y:auto; width:100%; height:100%; background:#000;  opacity:0.9; filter:alpha(opacity=90); z-index:5000; }

/* ************  PC  ********************************************************************************** */

	/* layerPop **************************************/
		.layerWrap {position:absolute; left:50%; top:50%; width:398px; margin-top:-152px; margin-left:-199px; z-index:5100; outline: 0;}
		.layerWrap .layerContent {width:398px; background:#fff; padding-bottom:26px;}
		.layerWrap h3 {padding-left:30px; background:#045b9e; font-size:18px; line-height:57px; font-weight:bold; color:#fff;}
		
		.layerWrap h4 {margin:30px 0px 20px 0px; font-size:20px;font-weight:bold; color:#333333;}

		.layerWrap .layerCloseBtn {overflow:hidden; position:absolute; right:30px; top:19px; width:19px; height:19px; background-position: -34px -76px; text-indent:-9999px;}

		/* Login */
			.layerWrap .pwdIco {padding:30px 20px 0px 20px; text-align:center; font-size:18px; line-height:22px; font-weight:bold; color:#000;}
			.layerWrap .pwdIco > span {display:block;width:68px; height:68px; margin:0px auto 15px auto; background-position: -373px 0px;}

			.loginBox {position:relative; padding:30px 30px 14px 30px;}
			.loginBox div {position:relative;}
			.loginBox div label {position:absolute; left:12px; top:12px; font-size:15px; font-weight:bold; color:#999; white-space: nowrap;}
			[lang|="ru"] .loginBox div label {font-size:14px;}
			.loginBox input[type=text],input[type=password] {width:219px; height:17px; padding:12px 11px 9px 11px; line-height:16px; font-size:16px; border:1px solid #666; border-radius:3px; line-height:normal;}
			.loginBox input[type=text] {margin-bottom:5px;}
			.loginBox input[type=text]:focus ,input[type=password]:focus {border:1px solid #00aeff;box-shadow:1px 1px 1px #dfdfdf inset; }
			.loginBox input[type=checkbox] { margin-right:5px; vertical-align:middle;}
			.loginBox p {margin:10px 0px 0px 0px; font-size:14px; line-height:16px;color:#000}
			.loginBox button {position:absolute; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); right:30px; top:30px; width:85px; height:85px; background:#045b9e; border:none; border-radius:3px; font-size:13px; font-weight:bold; color:#fff;font-family:Arial, '맑은 고딕', Malgun Gothic,'돋움',Dotum,'굴림',Gulim,Helvetica;}

			.pwd {}
			.pwd button {width:84px; height:40px !important;}

			.layerWrap .joinLink {padding:0px 25px;list-style:disc;color:#045b9e;font-size:13px;line-height:22px;}
			.layerWrap .joinLink a {color:#045b9e}
			.layerWrap .joinLink li {margin-left:21px;}

		/* searchVod */
			.layerVod {width:642px; margin-left:-321px; margin-top:-265px; padding:0px;}
			.searchVod {overflow-y:auto; height:473px; padding:0px 30px;background:#fff;}
			.searchVod .player {width:582px; height:357px; margin-bottom:15px; background:#000;2014-06-05}
			.searchVod .txt {padding-bottom:30px; font-size:13px; line-height:22px; color:#666; letter-spacing:-1px;}

	/* Pop **************************************/
		#wrapPop { margin:0 auto;}
		#wrapPop h1 {overflow:hidden;height:42px; padding-left:30px; font-size:13px; font-weight:bold; color:#fff; line-height:42px; background:#0598df url(../img/bgWrapPop.png) no-repeat left top;}
		#wrapPop h1 span {float:left;}
		#wrapPop h1 span.logo {display:inline-block; width:62px; height:21px; margin:11px 10px 0px 0px; background-position:0 -99px; text-indent:-9999px; vertical-align:middle;}
		#wrapPop .contentPop {width:642px; margin:0 auto; padding:0px 0px 60px 0px; text-align:center; font-size:14px; line-height:20px;}
		#wrapPop .contentPop span {display:block; margin:70px auto 22px auto;}
		#wrapPop .contentPop span.icoCancel { width:69px; height:76px;background-position: -304px 0px;}
		#wrapPop .contentPop span.icoServey { width:69px; height:76px;background-position: -230px 0px;}
		#wrapPop strong {font-size:18px; font-weight:bold; color:#303030;}
		#wrapPop p {margin-top:13px; font-size:13px; color:#666;}
		#wrapPop p a {color:#058adf; text-decoration:underline;}
		#wrapPop .contentPop > a {display:inline-block; margin-top:25px; padding:0px 30px; background:#0571d1; border-radius:2px;font-size:13px; font-weight:bold; color:#fff; line-height:40px;}

		#wrapPop .surveyRegist {width:750px; margin:0 auto;}
		#wrapPop .surveyRegist .tit {padding:40px 23px 20px 30px; border-bottom:1px solid #0051a0; font-weight:bold;}
		#wrapPop .surveyRegist .tit:after {content:""; display:block; clear:both;}
		#wrapPop .surveyRegist .tit h2 {float:left; font-size:24px; color:#303030; line-height:100%;}
		#wrapPop .surveyRegist .required {float:right; margin-top:12px; font-size:12px; color:#666; text-align:right; line-height:100%;}
		#wrapPop .surveyRegist .required span, #wrapPop .surveyRegist strong span {display:inline-block; margin-top:3px; margin-left:-10px; margin-right:5px; color:#0686d7; vertical-align:middle;}
		#wrapPop .surveyRegist strong {display:block; margin-left:40px; padding-right:40px; font-size:14px; font-weight:bold; letter-spacing:100%;}
		#wrapPop .surveyRegist input {margin-right:7px;}
		#wrapPop .surveyRegist label.active {color:#0571d1; font-weight:bold;}
		#wrapPop .surveyRegist label.disabled {color:#999;}
			
		#wrapPop .surveyRegist > ul {padding-bottom:30px; border-bottom:1px solid #0051a0;}
		#wrapPop .surveyRegist > ul > li {padding-top:27px;}
		#wrapPop .surveyRegist > ul > li > ul {margin-top:11px; margin-left:40px;}
		#wrapPop .surveyRegist > ul > li > ul > li {margin-top:5px;}
		#wrapPop .surveyRegist > ul > li > ul > li:first-child {margin-top:0px;}
		#wrapPop .surveyRegist > ul > li > .inputTxt {margin:15px 60px 0px 40px ;}
		#wrapPop .surveyRegist > ul > li > .inputTxt textarea {width:100% !important; height:110px !important; padding:10px; color:#666666; font-size:13px; border:1px solid #c8d4db;}

		#wrapPop .surveyRegist .detailSurvey {display:none; margin-top:30px; padding:0px 0px 30px 0px; background:#f4f8fd; border-top:1px solid #ececec; border-bottom:1px solid #ececec;}
		#wrapPop .surveyRegist .detailSurvey strong {margin:0px 60px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li  {padding-top:22px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li:first-child  {padding-top:27px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li > ul {margin:0px 60px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li > ul > li {margin-top:5px;}
		#wrapPop .surveyRegist .inputTxt {margin:15px 80px 0px 60px ;}
		#wrapPop .surveyRegist .inputTxt textarea {width:100% !important; height:110px !important; padding:10px; color:#666666; font-size:13px; border:1px solid #c8d4db;}

		#wrapPop .surveyRegist .btn {padding:30px 0px 40px 0px; text-align:center;}
		#wrapPop .surveyRegist .btn a {display:inline-block; min-width:116px; padding:0px 15px; line-height:40px; font-size:14px; font-weight:bold; border-radius:2px;}
		#wrapPop .surveyRegist .btn a.send {color:#fff; background:#0571d1;}
		#wrapPop .surveyRegist .btn a.cancel {color:#666666; background:#eaeaea;}

		#wrapPop .satisfaction {position:relative; padding:35px 40px 0px 50px;}
		#wrapPop .satisfaction .graph {position:relative; width:488px; height:55px; padding:0px 9px; }
		#wrapPop .satisfaction .graph .bgGraphBar {position:absolute;left:0px; top:0px; width:497px; height:16px; padding-left:9px;  background:url('../img/bgGraphBarLeft.png') no-repeat left top;}
		#wrapPop .satisfaction .graph .bgGraphBar > div {height:16px;padding-right:9px; background:url('../img/bgGraphBarRight.png') no-repeat right top;}
		#wrapPop .satisfaction .graph .bgGraphBar div .lineArea {position:relative; width:100%; height:16px; margin:0 auto; background:url('../img/bgGraphBar.png') repeat-x left top;}
		#wrapPop .satisfaction .graph .bgGraphBar div > span {position:absolute; top:4px; padding-top:24px; background:url('../img/bgGraphLine.png') no-repeat left top;font-size:11px; font-weight:bold; color:#999; z-index:3; }
		#wrapPop .satisfaction .graph .bgGraphBar div > span em {display:block; margin-left:-1px;}
		#wrapPop .satisfaction .graph .bgGraphBar div > span .txt {display:none; font-size:11px; font-weight:bold; color:#303030; line-height:100%;}
		#wrapPop .satisfaction .graph .bgGraphBar div > span .cLine {display:none; position:absolute; left:0px; top:-7px; width:1px; height:22px; background:gray; opacity:0.5;}
	
		#wrapPop .satisfaction .graph .bgGraphBar div .clickArea {position:absolute;top:-9px; width:100%; height:34px; z-index:4;}
		#wrapPop .satisfaction .graph .bgGraphBar div .clickArea a {float:left; display:block; height:34px; text-indent:-9999px}
		#wrapPop .satisfaction .graph .bgGraphBar div .clickArea .clickMin {position:absolute; ;}

		#wrapPop .satisfaction .type11 .clickArea {left:5%;}
		#wrapPop .satisfaction .type11 .clickArea a {width:10%; text-align:center;}
		#wrapPop .satisfaction .type11 .clickArea .clickMin {left:-10%;}

		#wrapPop .satisfaction .type7 .clickArea {left:8.3%;}
		#wrapPop .satisfaction .type7 .clickArea a {width:16.6%; text-align:center;}
		#wrapPop .satisfaction .type7 .clickArea .clickMin {left:-16.6%;}
		#wrapPop .satisfaction .type7 .click7 {display:none !important;}
		#wrapPop .satisfaction .type7 .click8 {display:none !important;}
		#wrapPop .satisfaction .type7 .click9 {display:none !important;}
		#wrapPop .satisfaction .type7 .click10 {display:none !important;}

		#wrapPop .satisfaction .type5 .clickArea {left:12.5%;}
		#wrapPop .satisfaction .type5 .clickArea a {width:25%; text-align:center;}
		#wrapPop .satisfaction .type5 .clickArea .clickMin {left:-25%;}
		#wrapPop .satisfaction .type5 .click6 {display:none !important;}
		#wrapPop .satisfaction .type5 .click7 {display:none !important;}
		#wrapPop .satisfaction .type5 .click8 {display:none !important;}
		#wrapPop .satisfaction .type5 .click9 {display:none !important;}
		#wrapPop .satisfaction .type5 .click10 {display:none !important;}

		#wrapPop .satisfaction .lineMin {left:0%; background:none !important; color:#303030;}
		#wrapPop .satisfaction .lineMin em {color:#303030;}
		#wrapPop .satisfaction .lineMin .txt {display:block !important; margin-left:-7px;}

		#wrapPop .satisfaction .type11 .line1 {left:10%;}
		#wrapPop .satisfaction .type11 .line2 {left:20%;}
		#wrapPop .satisfaction .type11 .line3 {left:30%;}
		#wrapPop .satisfaction .type11 .line4 {left:40%;}
		#wrapPop .satisfaction .type11 .line5 {left:50%; color:#303030 !important;}
		#wrapPop .satisfaction .type11 .line5 .cLine {display:block !important;}
		#wrapPop .satisfaction .type11 .line6 {left:60%;}
		#wrapPop .satisfaction .type11 .line7 {left:70%;}
		#wrapPop .satisfaction .type11 .line8 {left:80%;}
		#wrapPop .satisfaction .type11 .line9 {left:90%;}
		#wrapPop .satisfaction .type11 .line10 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type11 .line10 em {color:#303030; margin-left:-8px !important;}
		#wrapPop .satisfaction .type11 .line10 .txt{display:block !important; margin-left:-12px;}

		#wrapPop .satisfaction .type7 .line1 {left:16.6%;}
		#wrapPop .satisfaction .type7 .line2 {left:33.2%;}
		#wrapPop .satisfaction .type7 .line3 {left:49.8%; color:#303030 !important;}
		#wrapPop .satisfaction .type7 .line3 .cLine {display:block !important;}
		#wrapPop .satisfaction .type7 .line4 {left:66.4%;}
		#wrapPop .satisfaction .type7 .line5 {left:83%;}
		#wrapPop .satisfaction .type7 .line6 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type7 .line6 em {color:#303030; margin-left:-3px !important;}
		#wrapPop .satisfaction .type7 .line6 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type7 .line7 {display:none;}
		#wrapPop .satisfaction .type7 .line8 {display:none;}
		#wrapPop .satisfaction .type7 .line9 {display:none;}
		#wrapPop .satisfaction .type7 .line10 {display:none;}

		#wrapPop .satisfaction .type5 .line1 {left:25%;}
		#wrapPop .satisfaction .type5 .line2 {left:50%; color:#303030 !important;}
		#wrapPop .satisfaction .type5 .line2 .cLine {display:block !important;}
		#wrapPop .satisfaction .type5 .line3 {left:75%;}
		#wrapPop .satisfaction .type5 .line4 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type5 .line4 em {color:#303030; margin-left:-3px !important;}
		#wrapPop .satisfaction .type5 .line4 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type5 .line5 {display:none;}
		#wrapPop .satisfaction .type5 .line6 {display:none;}
		#wrapPop .satisfaction .type5 .line7 {display:none;}
		#wrapPop .satisfaction .type5 .line8 {display:none;}
		#wrapPop .satisfaction .type5 .line9 {display:none;}
		#wrapPop .satisfaction .type5 .line10 {display:none;}

		#wrapPop .satisfaction .type3 .line1 {left:50%; color:#303030 !important;}
		#wrapPop .satisfaction .type3 .line1 .cLine {display:block !important;}
		#wrapPop .satisfaction .type3 .line2 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type3 .line2  em {color:#303030; margin-left:-3px !important;}
		#wrapPop .satisfaction .type3 .line2 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type3 .line3 {display:none;}
		#wrapPop .satisfaction .type3 .line4 {display:none;}
		#wrapPop .satisfaction .type3 .line5 {display:none;}
		#wrapPop .satisfaction .type3 .line6 {display:none;}
		#wrapPop .satisfaction .type3 .line7 {display:none;}
		#wrapPop .satisfaction .type3 .line8 {display:none;}
		#wrapPop .satisfaction .type3 .line9 {display:none;}
		#wrapPop .satisfaction .type3 .line10 {display:none;}

		#wrapPop .satisfaction .type2 .line1 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type2 .line1  em {color:#303030; margin-left:-3px !important;}
		#wrapPop .satisfaction .type2 .line1 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type2 .line2 {display:none;}
		#wrapPop .satisfaction .type2 .line3 {display:none;}
		#wrapPop .satisfaction .type2 .line4 {display:none;}
		#wrapPop .satisfaction .type2 .line5 {display:none;}
		#wrapPop .satisfaction .type2 .line6 {display:none;}
		#wrapPop .satisfaction .type2 .line7 {display:none;}
		#wrapPop .satisfaction .type2 .line8 {display:none;}
		#wrapPop .satisfaction .type2 .line9 {display:none;}
		#wrapPop .satisfaction .type2 .line10 {display:none;}

		#wrapPop .satisfaction .graph .bar {display:block; position:relative; left:0px; top:0px; width:100%; height:16px; /*background:url('../img/bgBar.png') repeat-x left top;*/}
		#wrapPop .satisfaction .graph .bar .toggle {position:absolute; right:-23px; top:-11px; display:block; width:42px; height:42px; background:url('../img/bgToggle.png') no-repeat left top;z-index:5;}

		#wrapPop .satisfaction .inputNumber {overflow:hidden; position:absolute; right:40px; top:27px; width:116px; height:30px;} 
		#wrapPop .satisfaction .inputNumber input {float:left; width:50px; height:28px; margin:0px !important; line-height:28px; border:1px solid #666; border-radius:2px; text-align:center; font-size:16px; font-weight:bold; color:#0571d1; vertical-align:middle;}
		#wrapPop .satisfaction .inputNumber button {float:left; overflow:hidden; width:30px; height:30px; margin-left:2px !important; border:none; vertical-align:middle; background-color:none; text-indent:-9999px;}
		#wrapPop .satisfaction .inputNumber .minus {background-position:-306px -120px;}
		#wrapPop .satisfaction .inputNumber .plus {background-position:-336px -120px;}

/* **********  Mobile  ****************************************************************************************************************************** */
@media only screen and (max-width: 799px) {

	/* layerPop **************************************/

		.layerWrap {position:absolute; left:50%; top:0; width:300px; margin-left:-150px; margin-top:100px;z-index:5100;}
		.layerWrap .layerContent { width:300px; background:#fff; padding-bottom:15px; }
		.layerWrap h3 {padding-left:10px; background:#045b9e; font-size:14px; line-height:34px; font-weight:bold; color:#fff;}
		.layerWrap h4 {margin:17px 0px 13px 0px; font-size:14px;font-weight:bold; color:#333333;}

		.layerWrap .layerCloseBtn {overflow:hidden; position:absolute; right:12px; top:10px; width:15px; height:24px;  background-position: -44px -37px; text-indent:-9999px;}

		/* Login */
			.layerWrap .pwdIco { margin-bottom:15px; padding-top:20px; text-align:center; font-size:14px; line-height:18px; font-weight:bold; color:#000;}
			.layerWrap .pwdIco > span {display:block;width:43px; height:43px; margin:0px auto 12px auto;  background-position: -161px 0px;}

			.loginBox {position:relative;padding:20px 10px 7px 10px;}
			.loginBox div {position:relative;}
			.loginBox div label {position:absolute; left:12px; top:10px; font-size:15px; font-weight:bold; color:#999;}
			[lang|="ru"] .loginBox div label {font-size:13px;}
			.loginBox input[type=text],input[type=password] {width:166px; height:33px; padding:0px 11px; line-height:33px; font-size:16px; border:1px solid #666; border-radius:5px; line-height:normal;}
			.loginBox input[type=text] {margin-bottom:10px;}
			.loginBox input[type=text]:focus ,input[type=password]:focus {border:1px solid #00aeff;box-shadow:1px 1px 1px #dfdfdf inset; }
			.loginBox input[type=checkbox] {width:18px; height:18px; margin-right:5px;vertical-align:middle;}
			.loginBox p {margin:17px 0px 0px 0px; font-size:15px; line-height:18px;color:#000}
			.loginBox p span {}
			.loginBox button {position:absolute; right:10px; top:20px; width:80px; height:80px; background:#045b9e; border:none;border-radius:4px;font-size:14px; font-weight:bold; color:#fff; }

			.layerWrap .joinLink {padding:0px 15px;color:#045b9e;font-size:12px;line-height:27px;}
			.layerWrap .joinLink a {color:#045b9e}
			.layerWrap .joinLink li {margin-left:21px;}

			.pwd {padding-top:0px;}
			.pwd button {top:0px; height:35px !important;}

		/* searchVod */
			.layerVod {width:290px; padding:0px; top:50px; margin-top:0px; margin-left:-145px;}
			.searchVod {overflow-y:hidden; overflow-x:hidden; height:288px; padding:0px 10px;}
			.searchVod .player {width:270px; height:152px; margin-bottom:11px; background:#000;2014-06-05}
			.searchVod .txt {overflow-y:auto;height:115px; padding-bottom:0px; font-size:12px; line-height:17px; color:#666; letter-spacing:0px;}

	/* Pop **************************************/
		#wrapPop {min-width:320px;  margin:0 auto;}
		#wrapPop h1 {overflow:hidden;height:35px; padding-left:30px; font-size:14px; font-weight:bold; color:#fff; line-height:35px; background:#0598df url(../img/bgWrapPopM.png) no-repeat left top;}
		#wrapPop h1 span {float:left;}
		#wrapPop h1 span.logo {display:inline-block; width:62px; height:21px; margin:8px 10px 0px 0px; background-position: 0 -75px; text-indent:-9999px; vertical-align:middle;}
		#wrapPop .contentPop {width:100%; margin:0 auto; padding:0px 0px 60px 0px; text-align:center; font-size:14px; line-height:20px;}
		#wrapPop .contentPop span {display:block;margin:40px auto 10px auto;}
		#wrapPop .contentPop span.icoCancel { width:49px; height:54px;background-position: -114px -51px;}
		#wrapPop .contentPop span.icoServey { width:49px; height:54px; background-position: -62px -51px;}
		#wrapPop strong {display:block; padding:0px 15px; font-size:15px; font-weight:bold; color:#303030;}
		#wrapPop p {margin-top:10px; padding:0px 10px; font-size:12px; color:#666; line-height:17px;}
		#wrapPop p a {color:#058adf; text-decoration:underline;}
		#wrapPop .contentPop > a {display:inline-block; width:270px; margin-top:15px; padding:0px; background:#0571d1; border-radius:2px;font-size:12px; font-weight:bold; color:#fff; line-height:35px;}

		#wrapPop .surveyRegist {width:100%; margin:0 auto;}
		#wrapPop .surveyRegist .tit {padding:25px 10px 11px 10px; border-bottom:1px solid #0051a0; font-weight:bold;}
		#wrapPop .surveyRegist .tit h2 {float:left; font-size:15px; color:#303030; line-height:100%;}
		#wrapPop .surveyRegist .tit .required {float:right; margin-top:5px; font-size:9px; color:#666; text-align:right;}
		#wrapPop .surveyRegist .tit .required span, #wrapPop .surveyRegist strong span {display:inline-block; margin-top:3px; margin-right:5px; color:#0571d1; vertical-align:middle;}
		#wrapPop .surveyRegist strong {display:block; margin-bottom:0px; margin-left:0px; padding:0px 20px 10px 20px; font-size:13px; font-weight:bold; letter-spacing:100%; border-bottom:1px solid #dadada;}
		#wrapPop .surveyRegist input {width:14px; height:14px; margin-right:5px;}
		#wrapPop .surveyRegist label.active {color:#0571d1; font-weight:bold;}
			
		#wrapPop .surveyRegist > ul {padding-bottom:30px; border-bottom:1px solid #0051a0; font-size:13px;}
		#wrapPop .surveyRegist > ul > li {padding-top:20px;border-top:1px solid #dadada;}
		#wrapPop .surveyRegist > ul > li:first-child {border-top:none;}
		#wrapPop .surveyRegist > ul > li > ul {margin:0px; border-top:none}
		#wrapPop .surveyRegist > ul > li > ul > li {margin-top:0px;padding:11px 20px 11px 20px; border-top:1px solid #ececec;line-height:18px; }
		#wrapPop .surveyRegist > ul > li > ul > li:first-child {margin-top:0px; border-top:none;}
		#wrapPop .surveyRegist > ul > li > .inputTxt {margin:5px 40px 5px 20px;}
		#wrapPop .surveyRegist > ul > li > .inputTxt textarea {width:100% !important; height:110px !important; padding:10px; color:#999; font-size:13px; border:1px solid #c8d4db;}

		#wrapPop .surveyRegist .detailSurvey {display:none; margin-top:0px; padding:0px 10px 25px 10px; background:#f4f8fd; border-top:1px solid #ececec; border-bottom:none; }
		#wrapPop .surveyRegist .detailSurvey strong {margin:0px; padding-left:10px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li  {padding-top:22px;border-top:1px solid #ececec;}
		#wrapPop .surveyRegist .detailSurvey > ul > li:first-child  {padding-top:22px;border-top:none;}
		#wrapPop .surveyRegist .detailSurvey > ul > li > ul {margin:0px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li > ul > li {margin-top:0px; padding:11px 10px 11px 10px; border-top:1px solid #e0e7f0; line-height:18px;}
		#wrapPop .surveyRegist .detailSurvey > ul > li > ul > li:first-child {border-top:none;}
		#wrapPop .surveyRegist .detailSurvey .inputTxt {margin:5px 30px 0px 10px ;}
		#wrapPop .surveyRegist .detailSurvey .inputTxt textarea {width:100% !important; height:110px !important; padding:10px; color:#999; font-size:13px; border:1px solid #c8d4db;}

		#wrapPop .surveyRegist .noLine {border:none !important;}

		#wrapPop .surveyRegist .btn {padding:20px 10px 20px 10px; text-align:center;}
		#wrapPop .surveyRegist .btn a {display:inline-block; min-width:auto; width:36%; padding:0px 15px; line-height:40px; font-size:14px; font-weight:bold; border-radius:2px;}
		#wrapPop .surveyRegist .btn a.send {color:#fff; background:#0571d1;}
		#wrapPop .surveyRegist .btn a.cancel {color:#666666; background:#eaeaea; margin-left:7px}

		#wrapPop .satisfaction {overflow:hidden; padding:30px 38px 30px 19px;}
		#wrapPop .satisfaction .graph {position:relative; width:100%; height:55px; padding:0px 0px 0px 9px; }
		#wrapPop .satisfaction .graph .bgGraphBar {position:absolute;left:0px; top:0px; width:100%; height:16px; padding-left:9px;  background:url('../img/bgGraphBarLeft.png') no-repeat left top;}
		#wrapPop .satisfaction .graph .bgGraphBar > div {height:16px;padding-right:9px; background:url('../img/bgGraphBarRight.png') no-repeat right top;}
		#wrapPop .satisfaction .graph .bgGraphBar div .lineArea {position:relative; width:100%; height:16px; margin:0 auto; background:url('../img/bgGraphBar.png') repeat-x left top;}
		#wrapPop .satisfaction .graph .bgGraphBar div > span {position:absolute; top:4px; width:2px; padding-top:22px; background:url('../img/bgGraphLine.png') no-repeat left top;font-size:11px; font-weight:bold; color:#999; z-index:3; }
		#wrapPop .satisfaction .graph .bgGraphBar div > span em {display:none; margin-left:-1px; font-size:8px; line-height:100%;}
		#wrapPop .satisfaction .graph .bgGraphBar div > span .txt {display:none; font-size:11px; font-weight:bold; color:#666; line-height:100%;font-size:9px}
		
		#wrapPop .satisfaction .lineMin {left:0%; background:none !important; color:#666;}
		#wrapPop .satisfaction .lineMin em {display:block !important; color:#666;}
		#wrapPop .satisfaction .lineMin .txt {display:block !important; margin-left:-7px;}

		#wrapPop .satisfaction .type11 .line1 {left:10%;}
		#wrapPop .satisfaction .type11 .line2 {left:20%;}
		#wrapPop .satisfaction .type11 .line3 {left:30%;}
		#wrapPop .satisfaction .type11 .line4 {left:40%;}
		#wrapPop .satisfaction .type11 .line5 {left:50%;}
		#wrapPop .satisfaction .type11 .line5 em {display:block !important; color:#666;}
		#wrapPop .satisfaction .type11 .line6 {left:60%;}
		#wrapPop .satisfaction .type11 .line7 {left:70%;}
		#wrapPop .satisfaction .type11 .line8 {left:80%;}
		#wrapPop .satisfaction .type11 .line9 {left:90%;}
		#wrapPop .satisfaction .type11 .line10 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type11 .line10 em {display:block !important; color:#666; margin-left:-8px !important;}
		#wrapPop .satisfaction .type11 .line10 .txt{display:block !important; margin-left:-12px;}

		#wrapPop .satisfaction .type7 .line1 {left:16.6%;}
		#wrapPop .satisfaction .type7 .line2 {left:33.2%;}
		#wrapPop .satisfaction .type7 .line3 {left:49.8%;}
		#wrapPop .satisfaction .type7 .line3 em {display:block !important; color:#666;}
		#wrapPop .satisfaction .type7 .line4 {left:66.4%;}
		#wrapPop .satisfaction .type7 .line5 {left:83%;}
		#wrapPop .satisfaction .type7 .line6 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type7 .line6 em {display:block !important; color:#666; margin-left:-3px !important;}
		#wrapPop .satisfaction .type7 .line6 .txt {display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type7 .line7 {display:none;}
		#wrapPop .satisfaction .type7 .line8 {display:none;}
		#wrapPop .satisfaction .type7 .line9 {display:none;}
		#wrapPop .satisfaction .type7 .line10 {display:none;}

		#wrapPop .satisfaction .type5 .line1 {left:25%;}
		#wrapPop .satisfaction .type5 .line2 {left:50%;}
		#wrapPop .satisfaction .type5 .line2 em {display:block !important; color:#666;}
		#wrapPop .satisfaction .type5 .line3 {left:75%;}
		#wrapPop .satisfaction .type5 .line4 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type5 .line4 em {display:block !important; color:#666; margin-left:-3px !important;}
		#wrapPop .satisfaction .type5 .line4 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type5 .line5 {display:none;}
		#wrapPop .satisfaction .type5 .line6 {display:none;}
		#wrapPop .satisfaction .type5 .line7 {display:none;}
		#wrapPop .satisfaction .type5 .line8 {display:none;}
		#wrapPop .satisfaction .type5 .line9 {display:none;}
		#wrapPop .satisfaction .type5 .line10 {display:none;}

		#wrapPop .satisfaction .type3 .line1 {left:50%;}
		#wrapPop .satisfaction .type3 .line1 em {display:block !important; color:#666;}
		#wrapPop .satisfaction .type3 .line2 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type3 .line2 em {display:block !important; color:#666; margin-left:-3px !important;}
		#wrapPop .satisfaction .type3 .line2 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type3 .line3 {display:none;}
		#wrapPop .satisfaction .type3 .line4 {display:none;}
		#wrapPop .satisfaction .type3 .line5 {display:none;}
		#wrapPop .satisfaction .type3 .line6 {display:none;}
		#wrapPop .satisfaction .type3 .line7 {display:none;}
		#wrapPop .satisfaction .type3 .line8 {display:none;}
		#wrapPop .satisfaction .type3 .line9 {display:none;}
		#wrapPop .satisfaction .type3 .line10 {display:none;}
		
		#wrapPop .satisfaction .type2 .line1 {left:100%; background:none !important;}
		#wrapPop .satisfaction .type2 .line1 em {display:block !important; color:#666; margin-left:-3px !important;}
		#wrapPop .satisfaction .type2 .line1 .txt{display:block !important; margin-left:-12px;}
		#wrapPop .satisfaction .type2 .line2 {display:none;}
		#wrapPop .satisfaction .type2 .line3 {display:none;}
		#wrapPop .satisfaction .type2 .line4 {display:none;}
		#wrapPop .satisfaction .type2 .line5 {display:none;}
		#wrapPop .satisfaction .type2 .line6 {display:none;}
		#wrapPop .satisfaction .type2 .line7 {display:none;}
		#wrapPop .satisfaction .type2 .line8 {display:none;}
		#wrapPop .satisfaction .type2 .line9 {display:none;}
		#wrapPop .satisfaction .type2 .line10 {display:none;}

		#wrapPop .satisfaction .inputNumber {overflow:hidden; position:relative; right:auto; top:auto; width:100%; padding-left:19px; padding-top:5px; height:35px; margin:0 auto; text-align:center;}
		#wrapPop .satisfaction .inputNumber input {float:none; width:78px; height:33px; margin:0px !important; margin-left:-19px !important; line-height:33px; border:1px solid #666; border-radius:2px; text-align:center; font-size:15px; font-weight:bold; color:#0571d1; vertical-align:middle;}
		#wrapPop .satisfaction .inputNumber button {float:none; overflow:hidden; position:absolute; width:35px; height:35px; margin-left:0px !important; border:none; vertical-align:middle; background-color:none; text-indent:-9999px;}
		#wrapPop .satisfaction .inputNumber .minus {left:50%; margin-left:-80px !important; background-position:-42px -193px;}
		#wrapPop .satisfaction .inputNumber .plus {left:50%; margin-left:45px !important; background-position:-77px -193px;}

}

/* Language-specific details Style */

[lang|="hr"] .layerWrap h3 {font-size:16px !important;}
[lang|="nl"] .layerWrap h3 {font-size:17px !important;}
[lang|="fi"] .layerWrap h3 {font-size:16px !important;}
[lang|="fr"] .layerWrap h3 {font-size:14px !important;}
[lang|="gd"] .layerWrap h3 {font-size:17px !important;}
[lang|="el"] .layerWrap h3 {font-size:15px !important;}
[lang|="hu"] .loginBox button {font-size:11px !important;}
[lang|="lt"] .layerWrap h3 {font-size:15px !important;}
[lang|="pl"] .layerWrap h3 {font-size:13px !important;}
[lang|="pt"] .layerWrap h3 {font-size:15px !important;}
[lang|="ru"] .layerWrap h3 {font-size:13px !important;}
[lang|="sk"] .layerWrap h3 {font-size:17px !important;}
[lang|="sr"] .layerWrap h3 {font-size:17px !important;}
[lang|="es"] .layerWrap h3 {font-size:16px !important;}
[lang|="es"] .loginBox button {font-size:14px !important;}
[lang|="uk"] .layerWrap h3 {font-size:13px !important;}
[lang|="vi"] .layerWrap h3 {font-size:14px !important;}
[lang|="ms"] .layerWrap h3 {font-size:15px !important;}
[lang|="id"] .layerWrap h3 {font-size:16px !important;}
[lang|="mk"] .layerWrap h3 {font-size:13px !important;}


@media only screen and (max-width: 799px) {

[lang|="hr"] .layerWrap h3 {font-size:13px !important;}
[lang|="cs"] .loginBox button {font-size:13px !important;}
[lang|="nl"] .loginBox button {font-size:13px !important;}
[lang|="fi"] .layerWrap h3 {font-size:13px !important;}
[lang|="fr"] .layerWrap h3 {font-size:12px !important;}
[lang|="el"] .layerWrap h3 {font-size:12px !important;}
[lang|="hu"] .loginBox button {font-size:11px !important;}
[lang|="kk"] .loginBox p {font-size:11px !important;}
[lang|="kk"] .joinLink {font-size:10px !important;}
[lang|="lv"] .loginBox button {font-size:11px !important;}
[lang|="lt"] .layerWrap h3 {font-size:12px !important;}
[lang|="pl"] .layerWrap h3 {font-size:11px !important;}
[lang|="pt"] .layerWrap h3 {font-size:12px !important;}
[lang|="ru"] .layerWrap h3 {font-size:11px !important;}
[lang|="ru"] .loginBox p {font-size:13px !important;}
[lang|="sr"] .layerWrap h3 {font-size:13px !important;}
[lang|="sr"] .loginBox button {font-size:14px !important;}
[lang|="sk"] .loginBox button {font-size:13px !important;}
[lang|="es"] .layerWrap h3 {font-size:13px !important;}
[lang|="es"] .loginBox p {font-size:13px !important;}
[lang|="es"] .joinLink {font-size:10px !important;}
[lang|="uk"] .layerWrap h3 {font-size:11px !important;}
[lang|="uk"] .loginBox p {font-size:12px !important;}
[lang|="vi"] .layerWrap h3 {font-size:12px !important;}
[lang|="ms"] .layerWrap h3 {font-size:12px !important;}
[lang|="uz"] .loginBox p {font-size:13px !important;}
[lang|="sk"] .loginBox button {font-size:12px !important;}

}
